Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Bump has_vcards dependency to ~> 0.7.0

  • Loading branch information...
commit 916c03e6b175f8f62b5a034f4a9e32d68fedfb3d 1 parent 3f929b6
@huerlisi authored
Showing with 3 additions and 3 deletions.
  1. +1 −1  Gemfile
  2. +2 −2 Gemfile.lock
View
2  Gemfile
@@ -62,7 +62,7 @@ gem 'validates_timeliness', '~> 3.0.0'
gem 'event_calendar', :git => 'git://github.com/huerlisi/event_calendar.git'
# Vcards
-gem 'has_vcards', '~> 0.6.1'
+gem 'has_vcards', '~> 0.7.0'
# Tagging
gem 'acts-as-taggable-on', '~> 2.0.6'
View
4 Gemfile.lock
@@ -78,7 +78,7 @@ GEM
term-ansicolor (~> 1.0.5)
haml (3.0.24)
has_scope (0.5.0)
- has_vcards (0.6.1)
+ has_vcards (0.7.0)
activerecord
i18n
hpricot (0.8.3)
@@ -177,7 +177,7 @@ DEPENDENCIES
formtastic (~> 1.2.1)
haml
has_scope
- has_vcards (~> 0.6.1)
+ has_vcards (~> 0.7.0)
hpricot
i18n_rails_helpers (~> 0.9)
inherited_resources
Please sign in to comment.
Something went wrong with that request. Please try again.